clc;
clear;
close all;
%%
a   = 0.5:0.1:0.8 ; 
tau = 1.8:0.1:2.2 ;
Na = numel(a)   ; 
Nt = numel(tau) ; 
for i = 1:Na
    for j = 1:Nt
        sys(: , : , i , j) = tf(a(i) , [tau(j) 1]) ;
    end
end
